
Digitale Infrastruktur - kanban #5370

Drupal - Comments not displayed correctly

13 June 2013 09:23 - Valio

Status: k_backlog Start date: 13 June 2013

Priority: High Due date:  

Assignee: oschad % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Up to now https://www.piratenpartei.ch/comments/recent displayed all comments along with options to delete or modify them.

Obviously this view is broken now; all elements consist solely of the following code (where XXXX is a numeric ID like "1854")

<li class="views-row views-row-1 views-row-odd views-row-first"><a id="new"></a>

<a id="comment-XXXX"></a>

<ul class="comment">

    <li class="cotermin">

        <h4><!--?=$month?--></h4>

        <h5><!--?=$day?--></h5>

        <h6><!--?=$year?--></h6>

    </li>

    <li class="copic">

            </li>

    <li class="cotext">

        <span class="user"><!--?=$author?--></span>

        <h1><!--?= $title ?--></h1>

        <!--?= $content ?-->

        <div class="cofoleft">

           <span class="date"><!--?= $date ?--><!--?= $links ?--></span>

        </div>

    </li>

    <li class="clear">

</li></ul>

</li>

 The feed view at https://www.piratenpartei.ch/comments/recent/feed still works, but is not usable for moderation.

Related issues:

Related to Digitale Infrastruktur - Task / Tâche #6086: [Meta] Migration von ... Closed 26 January 201426 January 2014

History

#1 - 16 June 2013 19:17 - oschad

- Tracker changed from Bug / Feature to kanban

- Status changed from New to k_todo

- Assignee set to oschad

#2 - 16 June 2013 19:21 - oschad

- Status changed from k_todo to k_backlog

- Priority changed from Normal to High

#3 - 24 June 2013 17:05 - Valio

NB: der Feed unter https://www.piratenpartei.ch/comments/recent/feed zeigt auch weitere Kommentare an, die wohl nicht akzeptiert wurden o.ä.
